Support » Plugin: SC Catalog » Database Error after Upgrade to 3.5

  • I just upgraded to 3.5 and found this error on my catalog page

    \\
    Warning: Missing argument 2 for wpdb::prepare(), called in …/wp-content/plugins/sc-catalog/sc-catalog-data.php on line 121 and defined in …/wp-includes/wp-db.php on line 990

    sc-catalog-data.php line 121 is:
    . ” ORDER BY disp_order” );

    wp-db.php line 990 is:
    function prepare( $query, $args ) {
    if ( is_null( $query ) )
    return;
    \\

    Any it ideas on what is now missing after the update or if there is a conflict somewhere?

    Lori

    http://wordpress.org/extend/plugins/sc-catalog/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Database Error after Upgrade to 3.5’ is closed to new replies.